Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.msportal.ai/api/public/v1/calendar/meetings/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "title": "<string>", "startTime": "2023-11-07T05:31:56Z", "endTime": "2023-11-07T05:31:56Z", "isAllDay": true, "companyId": "<string>", "companyName": "<string>", "eventType": "<string>", "status": "<string>", "locationId": "<string>", "locationName": "<string>", "locationText": "<string>", "createdById": "<string>", "createdByName": "<string>", "recurrenceRule": "<string>", "meetingSource": "<string>", "externalEventId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "notes": "<string>", "agendaLocked": true, "participants": [ { "id": "<string>", "email": "jsmith@example.com", "userId": "<string>", "userName": "<string>", "acceptanceStatus": "<string>", "invitationSent": true, "roleId": "<string>", "roleName": "<string>" } ], "participantCount": 123 } }
Retrieve a single meeting by ID with participants and full details.
Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.
Meeting ID
Meeting details with participants
Show child attributes
Was this page helpful?